html {
	margin: 0;
	padding: 0;
	background: #351a71;
}
body {
	margin: 0;
	padding: 0;
	background: #fff url(images/bg.png) top center no-repeat;
	/*background-size: cover;*/
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color:#000;
}
p{
	line-height: 1.5em;
}

a {
	text-decoration: none;
	color: inherit;
	transition: all 0.5s ease 0s;
}
	a:hover{
		transition: all 0.5s ease 0s;
	}
	.content a{
		color: #ac0071;
	}

h1, h2, h3, h4, h5 {
	padding: 0;
	font-weight: 600;
	color: #000;
}
	.content h1:first-of-type{
		margin-top: 0;
	}

	h1{
		font-size: 34px;
		color: #462d7f;
		letter-spacing: 0.5px;
	}
	h2{
		font-size: 30px;
		color: #ac0071;
		font-weight: 500;
	}
		h2.mainh{
			font-size: 34px;
			margin-top: 0;
		}

	h3{
		font-size: 26px;
		font-weight: 500;
	}
		h3 strong, strong h3{
			font-weight: 700;
		}

	h4{ font-size: 20px;}
	h5{ font-size: 18px; }

/*---------------------------------------------------------Clearfix*/

.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.divline-clear{
	width:100%;
	clear:both;
	display: block;
	padding-bottom: 4px;
    margin-bottom: 4px;
}

.center{
	margin: 0 auto;
	text-align: center;
}

/*---------------------------------------------------------Wrapper / Inner*/

.strip {
	width: 100%;
	margin: 0 auto;
	clear: both;
	position: relative;
}

	.strip .inner,
	.inner {
		width: 1180px;
		margin: 0 auto;
		position: relative;
	}

	.bg-white{ background-color: #fff; }
	.bg-grey{ background-color: #f6f6f6; }

	.bg-purple{ background-color: #462d7f; color: #fff; }
	.bg-darkpurple{ background-color: #351a71; color: #fff; }


	.bg-magenta{ background-color: #a8238b; }
	.bg-berry{ background-color: #d51c5c; }


	.down-arrow-grey {
	    width: 0;
	    height: 0;
	    margin: 0 auto;
	    border-left: 40px solid transparent;
	    border-right: 40px solid transparent;
	    border-top: 30px solid #f6f6f6;
	}

/*--------------------------------------------------------- Buttons & Bubbles Styles */

.btn{
	display: block;
	clear: both;
	margin: 1.8em 0 1.2em 0;
}
	.btn a{
		font-size: 17px;
	    padding: 15px 20px 15px 20px;
		letter-spacing: 0.5px;
		text-transform: uppercase;
		color: #fff;
		background-color: #a8238b;
		display: inline-block;
   		*display:inline;zoom: 1;
   		/*border:1px solid #a8238b;*/
   		border-radius: 10px;
   		cursor: pointer;
	}
		.btn a:hover{
			/*opacity: 0.9;*/
			background-color: #d51c5c;
		}

/*------------------------------------------------- Sidebar base style */

	.sidebox-nav-list{
		list-style-type: none;
		padding: 0;
		margin: 0;
		background: #f6f6f6;
    	border-radius: 10px;
    	text-align: center;
    	padding-bottom: 10px;
	}
		.sidebox-nav-list > li{
			padding: 1em 0;
			margin:0;
		}
			.sidebox-nav-list li.sidebox-heading{
				background: #a8238b;
			    border-radius: 10px 10px 0 0;
			    color: #fff;
			    margin-bottom: 10px;
			}
				.sidebox-nav-list li.sidebox-heading h3{
					margin: 0;
	    			color: inherit;
	    			font-size: 20px;
	   				letter-spacing: 1px;
				}
			.sidebox-nav-list .sub-menu{
				list-style-type: none;
			}
				.sidebox-nav-list .sub-menu li{
					padding: 6px 0;
				}

		/*add arrow to show item has children*/
		.sidebox-nav-list li.has-children a:after{
			content: '\25b8';
			padding-left: 10px;
		}
		.sidebox-nav-list li.has-children.current a:after,
		.sidebox-nav-list li.has-children.parent a:after{
			content: '\25be';
			padding-left: 10px;
		}
		.sidebox-nav-list li a{
			color: inherit;
		}
			.sidebox-nav-list:not(.nav-list-main) li:not(.sidebox-heading) a:after {
			    content: ' >>';
			    color: #a8238b;
			    margin-left: 1em;
			}
			.sidebox-nav-list li:hover a,
			.sidebox-nav-list li.current a{
				color: #a8238b;
			}

/*------------------------------------------------------ WEBSITE Page styles */
/*-------- HEADER */

.header{
	z-index: 3;
}

.header-inner{
	padding: 46px 0;
	overflow: hidden;
}

	.header-inner .header-logo {
		float: left;
	}

	.header-inner .header-quote {
		float: right;
		padding: 40px 0px 0px 0px;
		font-weight: bold;
		font-style: italic;
		font-size: 23px;
		line-height: 40px;
		width: 40%;
		text-align: right;
	}

	header .header-navigation{
		background-color: #462d7f;
    	z-index: 2;
	}
	header .menu-mainnav-container{}
		header ul#menu-mainnav-1{
			list-style-type: none;
			padding: 0;
			margin: 0;
			height: inherit;
			/*float: right;*/
			position: relative;
			font-weight: 400;
			font-size: 17px;
			letter-spacing: 1.5px;
		}
			header ul#menu-mainnav-1 .menu-home{
				display: none;
			}
				header ul#menu-mainnav-1 > li {
					float: left;
					white-space: nowrap;
					height: inherit;
					vertical-align: middle;
					background: url(images/menu-border.png) center left no-repeat;
					transition: all 0.5s ease 0s;
				}

				header ul#menu-mainnav-1 > li:first-child {
					background: transparent;
				}

					header ul#menu-mainnav-1 > li > a{
						padding: 24px 38px;
						color: #fff;
						font-size: 1.11em;
						display: inline-block;
					}
						header ul#menu-mainnav-1 .search{
							padding-left: 40px;
							padding-right: 12px;
						}

					header ul#menu-mainnav-1 > li:hover{}
					header ul#menu-mainnav-1 > li.current-menu-item,
					header ul#menu-mainnav-1 > li.current-page-ancestor{
						background-color: #d51c5c;
						background-image:none;
						transition: all 0.5s ease 0s;
					}

					header ul#menu-mainnav-1 > li.current-menu-item + li, /* selected item needs to remove white lines on both sides */
					header ul#menu-mainnav-1 > li.current-page-ancestor + li {
						background-image:none;
					}

						header ul#menu-mainnav-1 > li:hover a{
							color: #d51c5c;
						}
						header ul#menu-mainnav-1 > li.current-menu-item a,
						header ul#menu-mainnav-1 > li.current-page-ancestor a{
							color: #fff;
						}

						header ul#menu-mainnav-1 > li > .sub-menu{
							display: none;
							position: absolute;
							top: 70px;
							list-style: none;
							background: #A92A7C;
							margin: 0px 0px 0px 0px;
							padding: 0px 0px 0px 0px;
						}

							header ul#menu-mainnav-1 > li > .sub-menu > li {

							}

								header ul#menu-mainnav-1 > li > .sub-menu > li a {
									display: block;
									padding: 24px 38px;
									color: #fff;
									font-size: 1.11em;
								}

									header ul#menu-mainnav-1 > li > .sub-menu > li a:hover {
										background: #462D7F;
									}



						header ul#menu-mainnav-1 > li:hover > .sub-menu{
							display: block;
						}

/*-------- HOME */

#home-banner{
	height: 510px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

	.banner-inner{
		height: inherit;
	}
		.banner-content{
			height: inherit;
    		width: 70%;
    		margin-left: 80px;
		}
		.banner-tagline{
			color: #fff;
		    height: inherit;
		    /*display: table-cell;
		    vertical-align: middle;*/
		    padding: 70px 0px 0px 0px;
		}
		h2.tagline{
			font-size: 38px;
			color: #fff;
			text-shadow: 2px 2px 10px rgba(0,0,0,0.8);
			font-style: italic;
			letter-spacing: 1px;
		}

	.banner-circle{
		position: absolute;
	    top: -20px;
	    right: 20px;
	    z-index: 2;
	    width: 150px;
	    height: 150px;
	   	/*background: rgb(168,35,139);*/
	    /*mix-blend-mode: multiply;*/
	    /*background: rgba(213,28,92,0.7);*/
	    background: rgba(172, 0, 113,0.7);
	    border-radius: 50%;
	    padding: 30px;
	    overflow: hidden;
	    text-align: center;
	}
		.banner-circle-inner{
			color: #fff;
			font-size: 20px;
			margin-top: 30px;
			text-shadow: 2px 2px 6px rgba(0,0,0,0.4);
		}


	.main-inner{
		padding: 40px 0;
	}
		.main-inner .content{
			margin: 0 10%;
		}
			.main-inner .content h1,
			.main-inner .content h2{
				padding: 0 10%;
				font-size: 34px;
			}
			.main-inner .content p{
				font-size: 20px;
			}


	.services-inner{
		padding: 40px 0;
	}
		.services-inner .content{
			margin: 0 10%;
		}
			.services-inner .content p{
				font-size: 28px;
			}

		.service-blocks{
			/*white-space: nowrap;*/
			text-align: center;
		}
			.service-block {
			    display: inline-block;
			    *display:inline;zoom: 1;
			    width: 24%;
			    white-space: normal;
			    vertical-align: top;
			    text-align: center;
			}
				.service-logo{
					display: block;
					height: 105px;
				}



.feature-grid {

}

	.feature-grid .feature-row {
		overflow: hidden;
		height: 400px;
		background: #f6f6f6;
	}

		.feature-grid .feature-row .left {
			float: left;
			width: 50%;
		}

			.feature-grid .feature-row .left .inside {
				float: right;
				text-align: left;

			}

		.feature-grid .feature-row .right {
			float: right;
			width: 50%;
		}

			.feature-grid .feature-row .right .inside {
				float: left;
				text-align: right;

			}

		.feature-grid .feature-row .image {

		}

			.feature-grid .feature-row .image img {
				/*width: 100%;*/
			}

		.feature-grid .feature-row .info {
			width: 500px;
			margin: 40px 80px 40px 80px;
		}

			.feature-grid .feature-row .info h2.title {
				color: #000;
				border-bottom: 1px solid #000;
				padding: 0px 0px 20px 0px;
			}

			.feature-grid .feature-row .info .inside-content {
				font-size: 20px;
			}

			.feature-grid .feature-row .info .btn a {
				font-size: 14px;
			}

/*-------- PAGE */

	#page-banner{
		/*height: 360px;*/
		background-repeat: no-repeat;
		background-position: top center;
		background-size: cover;
	}

	/*with sidebar*/
	.content-container{
		width: 60%;
		float: left;
		padding: 70px 0;
	}
		.content-container .content{
			padding-bottom: 40px;
			margin: 0 5% 0 5%;
			min-height: 360px;
		}
	.sidebar-container{
		width: 40%;
		float: left;
		padding: 70px 0;
	}
		.sidebar-container .sidebar{
			margin: 0 10%;
			padding-bottom: 40px;
			border-left: 1px solid #000;
    		padding-left: 15%;
		}

	/*without sidebar*/
	.page-content{
		width: 100%;
		padding: 70px 0;
	}
		.page-content .content{
			padding-bottom: 40px;
			margin: 0 5%;
			min-height: 360px;
		}

/*-------- FOOTER */

.footer{}
	.footer-inner{
		font-weight: 300;
		padding: 40px 0px 40px 0px;
	}
	.footer-inner strong{ font-weight: 500; }

	#menu-footernav{
		list-style-type: none;
		margin:0;
		padding:0;
	}
		#menu-footernav li{
			display: inline-block;
			*display: inline; zoom:1;
			padding: 0 16px;
		}
			#menu-footernav li a{
				color: inherit;
			}
			#menu-footernav li.menu-item{}

	.footer ul.contact-menu {
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		list-style: none;
		overflow: hidden;

	}

	.footer .contact-title {
		display: block;
		font-size: 18px;
		margin: 0px 0px 10px 0px;
	}

		.footer ul.contact-menu li {
			float: left;
			padding: 0px 10px 0px 0px;
			margin: 0px 10px 0px 0px;
			border-right: 1px solid #fff;
		}

			.footer ul.contact-menu li a {
				font-size: 15px;
			}

			.footer ul.contact-menu li:last-child {
				border-right: 0;
			}

		.footer .copyright {
			font-size: 12px;
			margin: 30px 0px 0px 0px;
		}

	.footer .left {
		float: left;
	}

	.footer .right {
		float: right;
	}

.footer-support{
	font-size: 0.9em;
}

.footer .bottom-menu {
	margin: 50px 0px 0px 0px;
}

	.footer .bottom-menu a {
		font-size: 13px;
		display: inline-block;
		margin-left: 50px;
		text-decoration: underline;
	}

.shares { /* used in header as well */
	text-align: right;
}

	.shares a { /* used in header as well */
		display: inline-block;
		margin: 0px 5px 0px 5px;

	}

/*--------------------------------- FORM / GFORM STYLES */
	/*gform custom style: no labels*/
	.gform_wrapper.nolabels_wrapper{}
		.gform_wrapper.nolabels_wrapper ul li.gfield .gfield_label{ display: none; }

			.gform_wrapper.nolabels_wrapper .gform_footer{ margin-top: 0; }

			.gform_wrapper li.gfield fieldset {
				font-weight: bold
			}


	/*gform custom style: inline fields */
	.gform_wrapper.inlinefields_wrapper ul.gform_fields li.gfield{
		display: inline-block;
		*display: inline;zoom:1;
	}
		.gform_wrapper.inlinefields_wrapper ul.gform_fields li.gfield.half-width{
			width: 50%;
			padding: 0 6px;
			margin: 1% auto;
		}
		.gform_wrapper.inlinefields_wrapper ul.gform_fields li.gfield.full-width{
			width: 100%;
			padding: 0 6px;
			margin: 1% auto;
		}
			.gform_wrapper.inlinefields_wrapper ul.gform_fields li input,
			.gform_wrapper.inlinefields_wrapper ul.gform_fields li textarea{
				width: 100%;
				border-radius: 0;
				border:1px solid #000;
				padding: 8px 16px!important;
				font-size: 0.9em!important;
			}

			.gform_wrapper.inlinefields_wrapper li.gsection{
				margin: 0;
				padding: 0;
    			width: 100%;
    			clear: both;
			}
			.gform_wrapper.inlinefields_wrapper li.gsection h2.gsection_title{}
			.gform_wrapper.inlinefields_wrapper li.gsection .gsection_description{
    			margin: 0;
    			text-transform: uppercase;
    			padding: 0 6px;
			}

	/*gform custom style: 2 columns*/
    .gform_wrapper.two-column_wrapper { max-width: 100%; }
        .gform_wrapper.two-column_wrapper ul.gform_fields,
        .gform_wrapper.two-column_wrapper ul.gform_column li.gsection:first-child {display: none;}
        .gform_wrapper.two-column_wrapper ul.gform_fields.gform_column {
        	display: block;
        	float: left;
        	/*padding-bottom: 22px;*/
        }
        .gform_wrapper.two-column_wrapper ul.one-half {
        	width: 46%;
    		/*margin: 0 2%!important;*/
    		margin: 0 4% 0 0!important;
        }
	        .gform_wrapper.two-column_wrapper ul.one-half.first {}
        .gform_wrapper .gsection { border-bottom: none!important; }
        .gform_wrapper .top_label li.gfield.gf_right_half+li.gsection { padding: 0!important; }


	/*gform custom style: 2 general*/
		.gform_wrapper input.button,
		.gform_wrapper input[type=submit]{
			letter-spacing: 0.5px;
		    padding: 0.5em 1.4em;
		    color: #fff;
		    background-color: #a8238b;
		    border: 2px solid #a8238b;
		    border-radius: 10px;
		    margin: 0!important;
		    font-size: 0.9em!important;
		    transition: all 0.5s ease 0s;
		    cursor: pointer;
		}
			.gform_wrapper input.button:hover,
			.gform_wrapper input[type=submit]:hover{
				color: #a8238b;
				background-color: transparent;
				transition: all 0.5s ease 0s;
			}

		.gform_wrapper input[type=submit]{
			text-transform: uppercase;
			font-size: 1em!important;
		}


	/*FORM PLACEHOLDERS COLOR*/
	form ::-webkit-input-placeholder {
	    color: rgba(0,0,0,0.9);
	}
	form :-moz-placeholder {
	  color: rgba(0,0,0,0.9);
	   opacity:  1;
	}
	form ::-moz-placeholder {
	   color: rgba(0,0,0,0.9);
	   opacity:  1;
	}
	form :-ms-input-placeholder {
	 	color: rgba(0,0,0,0.9);
	}
	form :placeholder-shown {
	   color: rgba(0,0,0,0.9);
	}

/*---------------------------------------------------- Pagination base style */

	.pagination{
		margin-top: 30px;
		border-top: 1px solid #f7f7f7;
	    padding-top: 20px;
		width:100%;
		display: block;
		clear:both;
	}
		.pagination a{
			font-weight: 400;
		}
		.pagination .paged-content{
			margin: 0 40px;
			padding: 12px 0;
		}
		.paged-content .half-left{
			width: 50%;
			text-align: left;
			float:left;
			min-height:1px;
		}
		.paged-content .half-right{
			width: 50%;
			text-align: right;
			float:left;
			min-height:1px;
		}

/*-------------------mobile nav ----- */


.burger {
	display: none;
	float: left;
	cursor: pointer;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;

}

	.burger span {
		display: block;
		float: right;
		padding: 13px 0px 0px 0px;
	}

	.burger img {
		width: 50px;
		height: auto;
	}


.mobile-side {
	position: absolute;
	z-index: 120;
	/*background: #000;*/
	/*background: rgba(255, 255, 255, 0.9);*/
	background: #e7e7e7;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 300px;
	left: -400px;
	top: 0px;
	color: #000;
	/*height: 100vh;*/
	transition: left 0.5s;
	padding: 0px 0px 0px 0px;
}

	.mobile-side .home {
		color: #000;
		display: block;
		padding: 10px 0px 10px 20px;
	}

	.mobile-side .close {
		cursor: pointer;
		background: #AC0071;
		color: #fff;
		text-align: right;
		padding: 10px 10px 10px 0px;
		text-transform: uppercase;
		font-weight: bold;
	}

	.mobile-side ul {
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		list-style: none;
	}

		.mobile-side ul li {
			/*border-bottom: 1px solid #be2026;*/
			background: #AC0071;
		}

		/*.mobile-side ul li.menu-item-has-children a:after {
		    content: "+";
		    font-size: 40px;
		    line-height: 0px;
		    position: relative;
		    top: 7px;
		    left: 15px;
		}*/

		.mobile-side ul li.menu-item-has-children a span {
			display: inline-block;
			font-size: 37px;
    		font-weight: 100;
			line-height: 0px;
		    width: 50px;
		    height: 13px;
			position: relative;
			top: 7px;
		    left: 15px;
		}

			.mobile-side ul li a {
				color: #fff;
				position: relative;
				display: block;
				padding: 20px 0px 20px 20px;
				background: #462d7f;
				font-size: 17px;

			}

				.mobile-side ul li ul {
					margin: 0px 0px 0px 20px;
					padding: 0px 0px 0px 0px;
					display: none;
				}

					.mobile-side ul li ul li a {
						background: #AC0071;
					}


/*---------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------*/
/*-------------------------------------------------------- RESPONSIVE STYLES */
/*---------------------------------------------------------------------------*/
/* Full width of strip inner */
@media only screen and (max-width : 1200px) {
	.strip .inner,
	.inner {
		width: 98%;
	}


	.feature-grid .feature-row {
		height: auto;
	}

	.feature-grid .feature-row .right,
	.feature-grid .feature-row .left {
		float: none;
		width: auto;
	}

	.feature-grid .feature-row .info {
		width: auto;
		text-align: center;
	}

	.feature-grid .feature-row .right .inside,
	.feature-grid .feature-row .left .inside {
		float: none;
		text-align: center;
	}

	.feature-grid .feature-row .left .image.inside {
		display: none;
	}

	header ul#menu-mainnav-1 > li > a {
		padding: 14px 28px;
	}

	header ul#menu-mainnav-1 > li > .sub-menu {
		top: 50px;
	}

}

/* iPad width */
@media only screen and (max-width : 1084px) {

	/*header ul#menu-mainnav-1 > li > a {
		padding: 14px 28px;
	}

	header ul#menu-mainnav-1 > li > .sub-menu {
		top: 50px;
	}*/

	header ul#menu-mainnav-1 > li > a {
	    padding: 10px 20px;
	}

	header ul#menu-mainnav-1 > li > .sub-menu {
		top: 42px;
	}

	.banner-content {
		width: 60%;
	}

}

@media only screen and (max-width : 950px) {

	.sidebar-container {
		float: none;
		width: auto;
		clear: both;
	}

	.content-container {
		width: auto;
		float: none;
		padding: 0px;
	}

	.sidebar-container .sidebar {
		border: 0;
		padding: 0;
	}

	.content-container .content {
		padding-top: 40px;
	}

	.sidebar-container .sidebar .btn {
		text-align: center;
	}


	.burger {
		display: block;
	}


	#menu-mainnav-1 {
		display: none;
	}

	.header-inner .header-logo {
		float: none;
		width: auto;
		text-align: center;
	}

	.header-inner .header-quote {
		float: none;
		width: auto;
		text-align: center;
	}

	.banner-circle {
		display: none;
	}

	.banner-content {
		margin: 0px 20px 0px 20px;
		width: auto;
		text-align: center;
	}

	#home-banner {
		height: auto;
		padding: 0px 0px 50px 0px;
	}

	.service-block {
		display: block;
		width: 70%;
		margin: 0px auto 40px auto;
	}

	.footer .right,
	.footer .left {
		float: none;
		text-align: center;
		width: auto;
	}

	.footer ul.contact-menu li {
		float: none;
		margin: 10px 0px 10px 0px;
		border: 0;
	}

	.footer .shares {
		text-align: center;
		margin: 20px 0px 0px 0px;
	}

	.footer .bottom-menu {
		text-align: center;
	}


		.footer .bottom-menu a {
			display: inline-block;
			margin: 0px 0px 0px 0px;
		}

}

/* iPad width + switch to mobile */
@media only screen and (max-width : 768px) {

}


@media only screen and (max-width : 600px) {

	.header-inner .header-logo a img {
		width: 70%;
	}



}


/** PRINT ***/
@media print {
	.header { display: none; }
	.sidebar { display: none; }
	.footer { display: none; }
}
